# cluster - bind to port 6301
cluster.port=6301

# The name and password of the Cloud CMS cluster to either join or establish
cluster.group.name=cloudcms-docker
cluster.group.password=cloudcms-docker

# Configure your admin user password
gitana.admin.password=admin

# disable workers on this server
gitana.jobdispatcher.enabled=false

# Change the baseURL for generated API Keys
org.gitana.platform.services.apikeys.defaultBaseURL=http://localhost:8080
